Page 1 of 1

Good News, but Bad News re Last Pass

Posted: Sun Sep 23, 2018 3:11 pm
by Victor Delta
Delighted to see an updated version of Avant issued, and installed it (Ultimate version) full of hope... And Firefox seemed to work ok to start with...

But then found that Last Pass would not work. Absolutely critical for me, so have very sadly had to revert to 2017 b10.

Has anyone managed to make LP work (on Firebox) with the new version?

Re: Good News, but Bad News re Last Pass

Posted: Sun Sep 23, 2018 6:45 pm
by Nederpietos
Lastpass works here...version 4.17.1.7

Maybe it will work for you when you first log off from lastpass.com and log in again. When i did that i did get some green bar asking me if i wanted to use lastpass for autofill.

Re: Good News, but Bad News re Last Pass

Posted: Sun Sep 23, 2018 7:09 pm
by Victor Delta
Thanks. OK, I'll give it another try.

But can I just confirm that you are using the latest version of Avant Ultimate i.e. 2018 b7 and not 2017 build 12, as per your profile?

Re: Good News, but Bad News re Last Pass

Posted: Sun Sep 23, 2018 7:38 pm
by Nederpietos
I Use Avant 2017 build 3 with the latest engines from Avant version 2018 build 7 at the moment, but that has some other reason

But I just installed 2018 build 7 just to test for you and Lastpass still works. So it should work for you also.
Maybe uninstalling en reinstalling Lastpass could help if my advise in my post above doesn't help.

Re: Good News, but Bad News re Last Pass

Posted: Sun Sep 23, 2018 11:51 pm
by mathman
What is Lastpass????

Re: Good News, but Bad News re Last Pass

Posted: Mon Sep 24, 2018 12:40 am
by Nederpietos
it's a password manager which remembers and fills in your username and password for sites (like this forum etc.). It can also generate passwords for you.

www.lastpass.com

Re: Good News, but Bad News re Last Pass

Posted: Mon Sep 24, 2018 10:07 am
by Victor Delta
Reinstalled 2018 b7 but still couldn't get the Last Pass (v4.17.1.7) log in screen to appear when one clicked on any of the red/white star icons. So have gone back again to 2017b10.

Also seems to be some general issue re updating Firefox extensions. After download, a small update/cancel box appears but the update option does not respond.
Nederpietos wrote:
Sun Sep 23, 2018 7:38 pm
I Use Avant 2017 build 3 with the latest engines from Avant version 2018 build 7 at the moment
This is interesting - didn't know you could do it. What's the method please?

Re: Good News, but Bad News re Last Pass

Posted: Mon Sep 24, 2018 8:09 pm
by Nederpietos
@ Victor Delta

Copy avant.exe and avantvw.exe of Avant 2017 build 10 in the C:\Program Files\Avant Browser Folder to your documents or add them to a rar,zip file and put that in your documents.

Then install Avant 2018 build 7. Start and close it, and then put those 2 files back to the Avant Browser Folder.

But i doubt it it will help you with lastpass, but you could try it.

You also could switch to the Chrome engine (unless you don't trust Google). In my experience Chrome works faster in Avant than Firefox and lastpass is available also.

Re: Good News, but Bad News re Last Pass

Posted: Tue Sep 25, 2018 4:15 pm
by DUNSEL
That may be but unfortunately webkit engine seems to crash the browser the most, at least on my machines.

Re: Good News, but Bad News re Last Pass

Posted: Wed Sep 26, 2018 8:40 am
by Victor Delta
Nederpietos wrote:
Mon Sep 24, 2018 8:09 pm
@ Victor Delta

Copy avant.exe and avantvw.exe of Avant 2017 build 10 in the C:\Program Files\Avant Browser Folder to your documents or add them to a rar,zip file and put that in your documents.

Then install Avant 2018 build 7. Start and close it, and then put those 2 files back to the Avant Browser Folder.

But i doubt it it will help you with lastpass, but you could try it.

You also could switch to the Chrome engine (unless you don't trust Google). In my experience Chrome works faster in Avant than Firefox and lastpass is available also.
Tried your method but sadly LastPass would not even appear when red/white icons clicked. So have reverted once again to the last version that works ok for me ie 2017 b10. Great shame as I thought I might be able to use a later version of Firefox than 56 in Avant. Thanks anyway.